Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 17:20:49 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return valeriia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello,my name is valeriia skrypka Bot:  Please enter your name Customer:  valeriia Bot:  Hi Valeriia ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971564465758            09:05 PM, 02nd Mar                     valeriia                    Thank you           09:05 PM, 02nd Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            09:05 PM, 02nd Mar                     valeriia                    Hello, I want to return 1 item which I have received today           09:06 PM, 02nd Mar                     valeriia                    It is men sweatshirts           09:06 PM, 02nd Mar                   Hamza                   In the meantime, an exchange is not available. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           09:06 PM, 02nd Mar                   Hamza                   Is there anything else I can help you?            09:09 PM, 02nd Mar                     valeriia                    Can we arrange return than refund now? I will give me order number           09:09 PM, 02nd Mar                   Hamza                   Yes           09:09 PM, 02nd Mar                     valeriia                    Should I pay delivery fee? So otherwise I can come to any your branch           09:11 PM, 02nd Mar                   Hamza                   No,there is no any extra charge           09:12 PM, 02nd Mar                     valeriia                    Ok dear, thank you. So when I can expect your courier to come?           09:13 PM, 02nd Mar                   Hamza                   Within 3-5 working days           09:13 PM, 02nd Mar                     valeriia                    Ok           09:13 PM, 02nd Mar                     valeriia                    Is it arranged?           09:14 PM, 02nd Mar                   Hamza                   Could you please share your order number so that I can assist you further?           09:16 PM, 02nd Mar                     valeriia                    Sure           09:16 PM, 02nd Mar                     valeriia                    9638626891           09:16 PM, 02nd Mar                     valeriia                    It is for the return of men sweatshirt           09:17 PM, 02nd Mar                     valeriia                    It is Very big size           09:17 PM, 02nd Mar                   Hamza                   Is it the name of the item - Printed Round Neck Sweatshirt with Long Sleeves ?           09:18 PM, 02nd Mar                     valeriia                    Yes I think           09:18 PM, 02nd Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:18 PM, 02nd Mar                     valeriia                    Ok           09:18 PM, 02nd Mar                   Hamza                   A return request has been created           09:19 PM, 02nd Mar                   Hamza                   Is there anything else I can help you?            09:19 PM, 02nd Mar                     valeriia                    Perfect, thank you very much           09:19 PM, 02nd Mar                     valeriia                    No, that is all           09:19 PM, 02nd Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:20 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2179281